RubyGems Navigation menu

vagrant-bundler-tools 0.1.1

vagrant-bundler-tools has been renamed vagrant-bundler, please install this instead.

Gemfile
          gem 'vagrant-bundler-tools', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install vagrant-bundler-tools
  
  
  
  
  
  
  

Authors:

  • Joel Chippindale

Owners:

Total downloads 6,302

For this version 941

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - May 14, 2012 (4 KB)
  2. 0.1.0 - April 28, 2012 (6.5 KB)
  3. 0.0.4 - February 9, 2012 (6.5 KB)
  4. 0.0.3.1 - February 9, 2012 (5.5 KB)
  5. 0.0.3 - November 27, 2011 (5.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies: